@charset "utf-8";
#global_component_exchange_menu table {
	color: #F0F0F0;
	font-size: 12px;
}
#global_component_exchange_menu table tr td #main table2 tr td table tbody tr td table tbody tr td table {
	color: #000;
}
#global_component_exchange_menu table tr td table tr td table tbody tr td table tbody tr td table tbody tr td {
	font-weight: bold;
}
#global_component_exchange_menu table tr td table tr td table tbody tr td table tbody tr td table {
	font-weight: normal;
}



body {
    overflow-x: hidden;
}

p, ol, ul {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	/*text-align: justify;*/
	display: block;
}

p.small {
    font-size: 16px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: inherit;
	text-decoration:none;
}

a {
	font-weight:bold;
}

a:hover {
    outline: 0;
    color: #4f0000;
}



h1,
h2,
h3,
h4,
h5,
h6 {
    /*text-transform: uppercase;*/
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
	display:block;
}

h1 {
    /*font-family: "Open Sans", sans-serif;*/
	font-family: "Anta", sans-serif;
    font-optical-sizing: auto;    
    font-style: normal;
    font-size: 24px;
    color: #78c5e3;
    font-weight: 700;	
    /*display:inline-block;*/
    text-transform:uppercase;
    margin: 20px 0;
}



h2 {
	font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;    
    font-style: normal;
	font-size: 20px;
	color: #802826;
	font-weight: 700;	
	/*display:inline-block;*/
	text-transform:uppercase;
	margin: 30px 0;
}



h3 {
	font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;    
    font-style: normal;
	font-size: 18px;
	color: #2b2b2b;
	font-weight: 700;	
	display:inline-block;
	text-transform:uppercase;
}
h4 {
	font-size: 13px;
}

.blogging {
	font-size: 13px;
	margin-top: -10px;
}

h5 {
	font-size: 16px;
	color: #0084bf;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}




hr.star-light,
hr.star-primary {
    margin: 25px auto 30px;
    padding: 0;
    max-width: 250px;
    border: 0;
    border-top: solid 5px;
    text-align: center;
}

hr.star-light:after,
hr.star-primary:after {
    content: "\f005";
    display: inline-block;
    position: relative;
    top: -.8em;
    padding: 0 .25em;
    font-family: FontAwesome;
    font-size: 2em;
}

hr.star-light {
    border-color: #fff;
}

hr.star-light:after {
    color: #fff;
    background-color: #18bc9c;
}

hr.star-primary {
    border-color: #2c3e50;
}

hr.star-primary:after {
    color: #2c3e50;
    background-color: #fff;
}

.img-centered {
    margin: 0 auto;
}

.header {
    text-align: center;
    color: #fff;
    background: #002552;
}

.header .container {
	
}

.header img {
    display: block;
    margin: 0 auto 20px;
}

.header .intro-text .name {
    display: block;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: 700;
}

.header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}

@media(min-width:768px) {
    header .container {
        padding: 200px 0 100px;
    }

    header .intro-text .name {
        font-size: 5em;
    }

    header .intro-text .skills {
        font-size: 1.75em;
    }
}

@media(min-width:768px) {
    .navbar-fixed-top {
        padding: 25px 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-fixed-top .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 10px 0;
    }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

.navbar {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
	font-size:11px;
	margin-bottom: 0 !important;
}


.navbar a:focus {
    outline: 0;
}

.navbar .navbar-nav {
    letter-spacing: 1px;
}

.navbar .navbar-nav li a:focus {
    outline: 0;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}

section {
    padding: 0;
}

section h2 {
    margin: 0;
    font-size: 3em;
}

section.success {
    color: #fff;
    background: #18bc9c;
}

@media(max-width:767px) {
    section {
        padding: 75px 0;
    }

    section.first {
        padding-top: 75px;
    }
}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(255,255,255,.5);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
    margin: 0;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 2px #fff;
    color: #c3272f; /* changes the colour of the social icon rollOvers*/
    background: #fff;
}

.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: .5em;
    border-bottom: 1px solid #eee;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1.5em;
    background: 0 0;
    box-shadow: none!important;
    resize: none;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: .85em;
    line-height: 1.76470510px2em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top .3s ease,opacity .3s ease;
    -moz-transition: top .3s ease,opacity .3s ease;
    -ms-transition: top .3s ease,opacity .3s ease;
    transition: top .3s ease,opacity .3s ease;
}

.floating-label-form-group:not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eee;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #18bc9c;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #eee;
}

footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {    
    background-color: #f48500;
}

footer .footer-col {
    margin-bottom: 20px;
}

footer .footer-below {
    padding: 25px 0;
    background-color: #002552;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}

.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 2%;
    width: 50px;
    height: 50px;
}

.scroll-top .btn {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 28px;
}

.scroll-top .btn:focus {
    outline: 0;
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.phone {
  clear: none;
  color: #FFF;
  float: right;
  font-size: 28px;
  margin: 30px 0;
  text-align: center;
}

.insidepages {
	margin-top:40px;
}

.footer-below a {
	color: #FFF;
	text-decoration: none;
}
.footer-below a:hover {
	color:#e7e6e5;
}

.hero {
	margin: 0;
	height: 250px;
	background: url("../IMAGES/Neuro Images/LinkedIn-banner.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.809252_77361522.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.809252_77361522.jpg', sizingMethod='scale')";
}

/* ************************* overwriting bootstrap ************************************* */


/* iPad portrait media query only*/
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .navbar-brand { 
  margin: 0 0 70px;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media (max-width: 480px) and (orientation:portrait) {
.navbar-brand {
  float: none !important; /* allows the logo/branding to overlap the header*/ 
  margin:0;
  
}

.navbar-toggle {
  margin-top: 0;
 
}
}



.btn-primary {
    background-color: #333;
    border-color: #9a9a98;
    color: #fff;
}

.btn-primary:hover {
    background-color: #666;
    border-color: #9a9a98;
    color: #fff;
}

.fields {
  background-color: #fff;
  border: 1px solid #333;
}
@media only screen 
and (max-width : 786px) {
 .navbar-static-top {  
  width:100%;
  margin-top: 20px;
}
}

.menucontainer {
	background-color: #f8f8f8;	
	margin:0;
	padding:0;
	height:auto;
}


.phone {
	float:left;
	clear:both;
	margin:10px;
}




@media only screen and (min-width: 768px) {

.navbar-nav {
   /* float: right;*/
    margin: 0 auto;
}

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.navbar-nav {
    float: right;
    margin: 0 0 0 60px;
}
  
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  .navbar-nav {
    float: right;
    margin: 66px 0 0 60px;
}
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: #c3272f;
  color: #FFF;
  
}

.navbar-default .navbar-nav > li > a {
  color: #333;
  padding: 15px 15px;
  font-size:11px;
  /*background-color: #767676;*/ /* just making the static state of the nav have no bg colour*/
   -webkit-transition: all 0.8s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.8s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.8s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.8s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: rgba(118, 118, 118, 1);
	/*background-color: #7ec55b;*/
    color: #FFF;
	
}

.navbar ul li li a:hover {
  transition: all 0.5s ease 0s;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #4f0000;
}

.navbar-toggle:hover .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color: #FFF;	
}





#footer {
	background: #1b5c36; /* Old browsers */
	background: -moz-linear-gradient(top,  #1b5c36 0%, #7ec55b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b5c36), color-stop(100%,#7ec55b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1b5c36 0%,#7ec55b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1b5c36 0%,#7ec55b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1b5c36 0%,#7ec55b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1b5c36 0%,#7ec55b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5c36', endColorstr='#7ec55b',GradientType=0 ); /* IE6-9 */
	bottom: 0;
	/*position: fixed;*/
	width: 100%;
	height: auto !important;
	color: #FFF;	
	padding: 20px;
	display: block;
	
}

#footer a {
	color: #FFF;
	font-weight: bold;
}

#footer p {
	color: #FFF;
	font-weight: bold;
	font-size:11px;
	text-align:center;
}





.col-lg-4 h1 {
	margin: 0 0 20px 0;
}

.announcement-list {
	background-attachment: scroll;
	background-image: url(/images/calendar.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
	}
	
.announcement-list h2 {	
	margin: 0 9px 0 20px;	
}

.announcement-list span.date {
  margin: 0 9px 0 20px;
}

.newsletter-form h3 {
	background: #1b5c36; /* Old browsers */
	background: -moz-linear-gradient(top,  #1b5c36 0%, #7ec55b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b5c36), color-stop(100%,#7ec55b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1b5c36 0%,#7ec55b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1b5c36 0%,#7ec55b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1b5c36 0%,#7ec55b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1b5c36 0%,#7ec55b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5c36', endColorstr='#7ec55b',GradientType=0 ); /* IE6-9 */
    font-size: 18px;
	color: #FFF;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 0 10px 10px 0;
	border-radius: 10px 10px 0 0;
	text-shadow: 0.5px 0.5px 1px #000000;
	-webkit-box-shadow: 1px 1px 1px 1px #000000;
	-webkit-box-shadow: 1px 1px 1px 1px ;
	/*box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);*/
	display: block;
	padding: 10px;
}

.tp-banner-container {
    margin-bottom: 20px;
}

.form-control {
    width: 90%;
}


/* styles just overwiriting the caption text in the /rs-plugin/settings.css file*/
.tp-caption.large_bold_grey {
  color: #FFF;
  text-shadow: 1px 1px 1px #000000;
}

.tp-caption.medium_thin_grey {
	color: #FFF;
	text-shadow: 1px 1px 1px #000000;
	}
	
.tp-caption.small_thin_grey {
	color: #FFF;
	text-shadow: 1px 1px 1px #000000;
}	

.carousel-control {
  width: 5%;
}
	
/* end of styles just overwriting the caption text*/

/* ---------------------------------------- end of overwriting bootstrap styles ------------------------------------------------------- */

.submit_search {
  background: linear-gradient(to bottom, #286B40 0%, #033E24 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #79C858;
  border-radius: 10px;
  color: #FFFFFF;
  font-size: 12px;
  padding: 5px;
  text-transform: uppercase;
  width: 100px;
}

.search_wrapper {
  /*background-color: #FFFFFF;*/
  border-radius: 5px 0 0 5px;
  display: block;
  float: right;
  height: 28px;
  overflow: hidden;
  padding: 2px 1px 1px 2px;
  margin: 0 0 10px 0;
}

.search_spc {
  background-attachment: scroll;
  background-color: #7ec55b;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  border-bottom: 3px solid #7ec55b;
  border-right: 1px solid #7ec55b;
  border-style: solid solid solid none;
  border-top: 1px solid #7ec55b;
  border-width: 1px 1px 3px 0;
  clear: both;
  color: #FFFFFF;
  font-size: 9px;
  font-weight: bold;
  height: 30px;
  margin: -3px 0 0 -7px;
  overflow: hidden;
  padding: 3px 10px 2px 12px;
  text-transform: uppercase;
  width: 70px;
}

.middle {
	margin: 0 auto;
}

.list-inline {
  list-style: outside none none;
  margin: 0 auto;
  padding-left: 0;
  text-align: center;
}

.btn {
  background-clip: padding-box;
  background-color: #4f0000;
  background-image: none;
  border: medium none;
  border-radius: 2px;
  box-shadow: 0 -2px 0 rgba(71, 73, 72, 0.05) inset;
  color: #ffffff;
  font-family: "myriad-pro",sans-serif;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.5px;
  margin: 0 0 5px;
  padding: 8px 16px;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
  word-spacing: 1px;
}

.btn:hover, .btn:focus, .btn:active {
    background-color: #6bc7c6;
    background-position: inherit;
    color: #ffffff;
    padding: 8px 16px;
}

.side-panel h4 {
	background-color: #EEEEEE;
	font-size: 14px;
	margin: 30px 0 9px;
	padding: 10px;
}

.list-inline .fa {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 45px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*.blogging img {
	max-width:100%;
}*/
.post-body img {
	max-width:100%;	
}
.post-body p img {
	max-width:100%;	
}
.blogging_layout h4 {
	margin:10px 10px 0;
}

.scroll-top .fa {	
	line-height: 30px;
}

/* ****************************** greyscale using filters in css3********************************** */
.rollovered {
	opacity:0.5;
	transition: all .5s ease-in-out;
	filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.rollovered:hover {
	opacity:1;
	filter: none;
  -webkit-filter: grayscale(0);
}

.knowledge_centre_boxes {
	height: 270px;
	margin: 20px 5px;
	/*border-bottom-width: 1px solid #CCC;*/
	/*border-bottom-style:;
	border-bottom-color: ;*/
-webkit-box-shadow:inset 1px 1px 3px 1px #d3d3d3;
box-shadow:inset 1px 1px 3px 1px #d3d3d3;
}

/* this is what is making the page active and allowing the arrow.jpg to appear above rthe menu li */
	#menu ul > li.active > a {
	overflow: visible;
	background-color: #6bc7c6;
	color:#FFF;
}

.pull-left {
	padding-right:10px;
}

.pull-right {
	float: right !important;
}

.grad {
	
min-height:220px;
	

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffa816+15,802826+30,0d0000+47,ffffff+48,ffffff+49,ffffff+52,0d0000+54,0d0000+57,0d0000+57,ffffff+60,ffffff+94,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffa816 15%, #802826 30%, #0d0000 47%, #ffffff 48%, #fff, #fff 20px, #000 20px, #000 30px, #fff 52%,#fff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%, #ffa816 15%, #802826 30%, #0d0000 47%, #ffffff 48%, #fff, #fff 20px, #000 20px, #000 30px, #fff 52%,#fff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%, #ffa816 15%, #802826 30%, #0d0000 47%, #ffffff 48%, #fff, #fff 20px, #000 20px, #000 30px, #fff 52%,#fff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.details {
	color:#ffffff;
	font-size: 13px;
	text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;	
}

@media (max-width: 768px) {  
.details {
	color:#000;
	font-size: 13px;
	text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
	text-align:center;
}
}
/*overwriting bootstrap */
.row {
	margin:0;
}

hr {
	border-bottom: 1px dotted #999;
	border-top: 1px solid #fff;
	display:block;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;  
}

.bordered {
	border-bottom: dotted #c8c8c8 1px;
	margin-bottom:10px;
}

.profile_pic {
	padding: 10px;
}

.clearfix {
  overflow: auto;
}

.section-heading-spacer {
	border-top: 3px solid #e7e7e7;
	width: 200px;
	/*float: left;*/
}

.section-heading-spacer-profile {
	border-top: 1px solid #e7e7e7;
	width: 100%;
	float: left;
	margin: 0 0 20px;
}

.hrneurotech {
	background-color: #011942;
	color:#ffffff;
	padding:10px;
	margin: 20px 0 40px;
}

.hrneurotech h3 {	
	color:#78c5e3;
	font-family: "Anta", sans-serif;
	font-size: 24px;
}

/* Dotted border */
hr.dotted {
  border-top: 3px dotted #bbb;
}

.baseline_cognitive {
	padding:10px;
	border: solid 1px #333333;
}

/* ************* overwriting the bootstrap lead style */
.lead {
	font-size: 1.10rem;
	font-weight: 300;
	line-height: 25px;
}


.btn-custom-orange {
  background-color: #ff6600; /* Your specific orange color */
  border-color: #ff6600;
  color: #fff; /* Ensures text is white for contrast */
}

.btn-custom-orange:hover {
  background-color: #e65c00; /* Slightly darker for hover effect */
  border-color: #e65c00;
}

.btn-custom-orange:focus,
.btn-custom-orange.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 102, 0, 0.5); /* Custom focus ring */
}